f



Cannot install Apache, No rule to make target `install'

Hello,

I am trying to install Apache server:	httpd-2.0.46.
I have dowloaded the binaries from:
http://www.apache.org/dist/httpd/binaries/linux/
And using RH Linux:			9.x

According to my book: Apache Server Bible 2
i should now run the command: make install.

But then I get the error-message:

httpd-2.0.46]# make install
make: *** No rule to make target `install'.  Stop.

What can I do now to conitnue?
Please explain in simple step by step words, since I am a beginner ;-)

Thanks so far.

Regards,
Stoeptegeltje

0
Stoeptegeltje
9/19/2004 5:06:22 PM
comp.infosystems.servers.unix 3274 articles. 0 followers. Post Follow

1 Replies
395 Views

Similar Articles

[PageSpeed] 6

Stoeptegeltje <Ivo_smulders@yahoo.com> wrote in message news:<rlerk0122clu457jmhsg03v02kd39ci3qp@4ax.com>...
> Hello,
> 
> I am trying to install Apache server:	httpd-2.0.46.
> I have dowloaded the binaries from:
> http://www.apache.org/dist/httpd/binaries/linux/
> And using RH Linux:			9.x
> 
> According to my book: Apache Server Bible 2
> i should now run the command: make install.
> 
> But then I get the error-message:
> 
> httpd-2.0.46]# make install
> make: *** No rule to make target `install'.  Stop.
> 
> What can I do now to conitnue?
> Please explain in simple step by step words, since I am a beginner ;-)
> 
> Thanks so far.
> 
> Regards,
> Stoeptegeltje

According to this:

http://mirrors.playboy.com/apache/httpd/binaries/linux/httpd-2.0.50-i686-pc-linux-gnu.README

There should be a INSTALL.bindist file in the tarball of the binary
version you downloaded.  Consult that file for the installation
instructions.

You might want to download the Apache 2.0.50 binary for Linux to get a
newer version of the server and pick up bug fixes, etc. :)

Peace...

Tom
0
tomdkat
9/20/2004 12:52:14 AM
Reply: